#lead {
  padding: 60px 0 80px;
  background: #fdfdfd;
}

#lead h2 {
  font-size: 19px;
  line-height: 42px;
  width: 124px;
  height: 183px;
  margin: 0 auto;
  letter-spacing: 2px;
}

#lead .text {
  margin-bottom: 26px;
}

#lead .photo {
  height: 238px;
}

@media screen and (min-width: 768px) {
  #lead {
    padding: 69px 0 94px;
  }

  #lead h2 {
    font-size: 22px;
    line-height: 46px;
    width: 137px;
    height: 204px;
    margin: 0 auto;
  }

  #lead .text {
    margin-bottom: 26px;
  }

  #lead .photo {
    height: 268px;
  }
}

#features {
  padding: 56px 0 83px;
  background: var(--bg-main);
}

#features .heading__icon {
  margin-bottom: 18px;
}

#features .features__list {
  margin-bottom: 50px;
}

#features .features__list .features__cate {
  position: relative;
  line-height: 1;
  padding-left: 15px;
  font-size: 12px;
  margin-bottom: 10px;
  letter-spacing: 1px;
}

#features .features__list .features__cate::before {
  content: "";
  position: absolute;
  top: 50%;
  left: 0;
  width: 5px;
  height: 5px;
  background: #261205;
  transform: translateY(-50%);
  border-radius: 50%;
}

#features .features__list .features__list-top {
  margin-bottom: 35px;
}

#features .features__list .features__list-top .photo-1 {
  height: 244px;
}

#features .features__list .features__list-top .info {
  padding-top: 21px;
}

#features .features__list .features__list-top .info .features__title {
  font-size: 22px;
  line-height: 39px;
  letter-spacing: 1px;
  margin-bottom: 7px;
}

#features .features__list .features__list-top .info .features__text {
  font-size: 14px;
  line-height: 27px;
}

#features .features__list .features__list-other .item {
  display: flex;
  gap: 20px;
  justify-content: space-between;
}

#features .features__list .features__list-other .item .photo-2 {
  width: 120px;
  height: 120px;
}

#features .features__list .features__list-other .item .info {
  width: calc(100% - 145px);
  padding-top: 19px;
}

#features .features__list .features__list-other .item .info .features__title {
  font-size: 18px;
  line-height: 32px;
  letter-spacing: 0px;
}

#features .features__list .features__list-other .item+.item {
  margin-top: 25px;
}

#features .row-2 .photo-3 {
  margin: 0 29px 17px;
  height: 194px;
}

#features .row-2 p {
  font-size: 16px;
  line-height: 28px;
  letter-spacing: 0.075em;
  text-align: center;
}

@media screen and (min-width: 768px) {
  #features {
    padding: 69px 0 92px;
  }

  #features .heading__icon {
    margin-bottom: 22px;
  }

  #features .features__list {
    margin-bottom: 53px;
  }

  #features .features__list .features__cate {
    padding-left: 15px;
    font-size: 14px;
    margin-bottom: 11px;
  }

  #features .features__list .features__cate::before {
    width: 5px;
    height: 5px;
  }

  #features .features__list .features__list-top {
    margin-bottom: 40px;
  }

  #features .features__list .features__list-top .photo-1 {
    height: 277px;
  }

  #features .features__list .features__list-top .info {
    padding-top: 25px;
  }

  #features .features__list .features__list-top .info .features__title {
    font-size: 24px;
    line-height: 44px;
    letter-spacing: 3px;
    margin-bottom: 11px;
  }

  #features .features__list .features__list-top .info .features__text {
    font-size: 16px;
    line-height: 30px;
  }

  #features .features__list .features__list-other .item {
    gap: 20px;
  }

  #features .features__list .features__list-other .item .photo-2 {
    width: 139px;
    height: 139px;
  }

  #features .features__list .features__list-other .item .info {
    width: calc(100% - 166px);
    padding-top: 21px;
  }

  #features .features__list .features__list-other .item .info .features__title {
    font-size: 22px;
    line-height: 36px;
    width: 108%;
  }

  #features .features__list .features__list-other .item+.item {
    margin-top: 25px;
  }

  #features .row-2 .photo-3 {
    margin: 0 32px 20px;
    height: 220px;
  }

  #features .row-2 p {
    font-size: 18px;
    line-height: 32px;
  }
}

#eitaikuyobo {
  padding: 57px 0 60px;
  background: #fdfdfd;
}

#eitaikuyobo .heading__icon {
  width: 40px;
  line-height: 40px;
  height: 192px;
  letter-spacing: 6px;
}

#eitaikuyobo .text-1 {
  margin-bottom: 60px;
}

#eitaikuyobo .eitaikuyobo__list .item {
    margin-bottom: 80px;
}

#eitaikuyobo .eitaikuyobo__list .item .photo-1 {
  height: 326px;
}

#eitaikuyobo .eitaikuyobo__list .item .photo-2 {
  height: 221px;
}

#eitaikuyobo .eitaikuyobo__list .item .photo-3 {
  height: 222px;
}

#eitaikuyobo .eitaikuyobo__list .item .info {
  padding-top: 25px;
}

#eitaikuyobo .eitaikuyobo__list .item .info .eitaikuyobo__cate {
  margin-bottom: 7px;
}

#eitaikuyobo .eitaikuyobo__list .item .info .eitaikuyobo__cate span {
  line-height: 1;
  display: inline-block;
  color: #fff;
  padding: 5px 8px;
  background: #ab6157;
  letter-spacing: 2px;
}

#eitaikuyobo .eitaikuyobo__list .item .info .eitaikuyobo__title {
  font-size: 22px;
  margin-bottom: 13px;
}

#eitaikuyobo .eitaikuyobo__list .item .info .eitaikuyobo__text {
  margin-bottom: 21px;
  font-size: 14px;
  line-height: 27px;
}

#eitaikuyobo .eitaikuyobo__list .item .info .list__icon {
  background: #eee8d9;
  border-radius: 5px;
  padding: 14px 24px 17px;
}

#eitaikuyobo .eitaikuyobo__list .item__other {
  border: 1px solid #d1beb1;
  border-radius: 5px;
  padding: 24px 20px;
}

#eitaikuyobo .eitaikuyobo__list .item__other h3 {
  text-align: center;
  margin-bottom: 10px;
}

#eitaikuyobo .eitaikuyobo__list .item__other h3 span {
  font-size: 20px;
  letter-spacing: 1px;
  position: relative;
  padding: 0 25px;
}

#eitaikuyobo .eitaikuyobo__list .item__other h3 span::before,
#eitaikuyobo .eitaikuyobo__list .item__other h3 span::after {
  content: "";
  width: 8px;
  height: 8px;
  border-radius: 50%;
  background: var(--cl-primary);
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
}

#eitaikuyobo .eitaikuyobo__list .item__other h3 span::before {
  left: 2px;
}

#eitaikuyobo .eitaikuyobo__list .item__other h3 span::after {
  right: 0;
}

#eitaikuyobo .eitaikuyobo__list .item__other p {
  font-size: 14px;
  line-height: 27px;
  padding-left: 10px;
  padding-right: 10px;
}

@media screen and (min-width: 768px) {
  #eitaikuyobo {
    padding: 74px 0 68px;
  }

  #eitaikuyobo .heading__icon {
    width: 40px;
    line-height: 40px;
    height: 212px;
    letter-spacing: 7px;
  }

  #eitaikuyobo .eitaikuyobo__list .item .photo-1 {
    height: 369px;
  }

  #eitaikuyobo .eitaikuyobo__list .item .photo-2 {
    height: 253px;
  }

  #eitaikuyobo .eitaikuyobo__list .item .photo-3 {
    height: 254px;
  }

  #eitaikuyobo .eitaikuyobo__list .item .info {
    padding-top: 25px;
  }

  #eitaikuyobo .eitaikuyobo__list .item .info .eitaikuyobo__cate {
    margin-bottom: 10px;
  }

  #eitaikuyobo .eitaikuyobo__list .item .info .eitaikuyobo__cate span {
    padding: 5px 10px;
  }

  #eitaikuyobo .eitaikuyobo__list .item .info .eitaikuyobo__title {
    font-size: 24px;
    margin-bottom: 14px;
    letter-spacing: 3px;
  }

  #eitaikuyobo .eitaikuyobo__list .item .info .eitaikuyobo__text {
    margin-bottom: 23px;
    font-size: 16px;
    line-height: 30px;
  }

  #eitaikuyobo .eitaikuyobo__list .item .info .list__icon {
    padding: 20px 25px;
  }

  #eitaikuyobo .eitaikuyobo__list .item__other {
    padding: 30px 20px;
  }

  #eitaikuyobo .eitaikuyobo__list .item__other h3 span {
    font-size: 22px;
    padding: 0 25px;
    letter-spacing: 3px;
  }

  #eitaikuyobo .eitaikuyobo__list .item__other h3 span::before,
  #eitaikuyobo .eitaikuyobo__list .item__other h3 span::after {
    width: 8px;
    height: 8px;
  }

  #eitaikuyobo .eitaikuyobo__list .item__other h3 span::before {
    left: 5px;
  }

  #eitaikuyobo .eitaikuyobo__list .item__other h3 span::after {
    right: 13px;
  }

  #eitaikuyobo .eitaikuyobo__list .item__other p {
    font-size: 16px;
    line-height: 30px;
  }
}

.parallax-02 {
  height: 224px;
  position: relative;
  z-index: 2;
}

@media screen and (min-width: 768px) {
  .parallax-02 {
    height: 250px;
  }
}

#sogi-hoyo {
  background: var(--bg-secondary);
  padding: 60px 0 51px;
}

#sogi-hoyo .heading__icon {
  width: 38px;
  height: 200px;
  position: absolute;
  top: 5px;
  left: 23px;
  line-height: 40px;
  font-size: 25px;
  letter-spacing: 5px;
}

#sogi-hoyo .heading__icon::before {
  width: 23px;
  height: 23px;
}

#sogi-hoyo .photo {
  width: calc(100% - 35px);
  margin-left: auto;
  margin-right: -25px;
  height: 367px;
}

#sogi-hoyo .text {
  width: calc(100% - 60px);
  margin-left: auto;
  padding-top: 22px;
  letter-spacing: 2px;
  line-height: 31px;
}

@media screen and (min-width: 768px) {
  #sogi-hoyo {
    padding: 70px 0 62px;
  }

  #sogi-hoyo .heading__icon {
    width: 40px;
    height: 219px;
    line-height: 40px;
    top: 7px;
    left: 29px;
    font-size: 28px;
    letter-spacing: 7px;
  }

  #sogi-hoyo .heading__icon::before {}

  #sogi-hoyo .photo {
    width: calc(100% - 47px);
    margin-left: auto;
    margin-right: -25px;
    height: 417px;
  }

  #sogi-hoyo .text {
    width: calc(100% - 73px);
    margin-left: auto;
    padding-top: 26px;
    font-size: 19px;
    letter-spacing: 0;
    line-height: 34px;
  }
}

#outro {
  padding: 73px 0 57px;
  background: var(--bg-main);
}

#outro .text__group {
  width: 160px;
  margin: 0 auto;
}

#outro .text__group .text {
  width: 100%;
  height: 240px;
  line-height: 31px;
  letter-spacing: 1px;
}

@media screen and (min-width: 768px) {
  #outro {
    padding: 84px 0 51px;
  }

  #outro .text__group {
    width: 180px;
  }

  #outro .text__group .text {
    width: 100%;
    height: 320px;
    line-height: 35px;
  }
}